Description

The measurement tools of Qgis allow to choose among several terrestrial ellipsoids. Unfortunately, in the case of use of data referable to

different planets (Mars, in my case) it'is impossible to perform measurements since it'is impossible to choose the Martian ellipsoid

(Martian ellipsoid axes are about 0,5 time the terrestrial ones). I would to like to suggest the possibility of choose a Martian ellipsoid.

Otherwise, even the possibility of manually enter a new ellipsoid could be interesting, maybe using +proj4 rules.

History

#1 - 2010-12-14 08:41 AM - Paolo Cavallini

Looks an easy addition.

#2 - 2011-12-16 01:49 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-09-02 12:17 AM - Magnus Homann

- Pull Request or Patch supplied set to No

When working with Mars, what is the layer CRS set to? A custom CRS

#5 - 2012-09-05 11:13 PM - Magnus Homann

- Status changed from Open to Closed

You can now specify the ellipsod with custom parameters. The project projection should match.

#6 - 2012-09-12 06:03 AM - Andrea Pacifici

Great!!! Thank you Magnus, your patch is perfect! From now, planetary geology is finally totally free from non open-source software.
